/*---Fitness Section
-------------------------------------------*/

.midCol2 {
	width:709px;
}

.main-article {
	margin-bottom:30px;
}


.main-article h1, .top-ten h1 {
	text-align:left;
	font-style:none;
	font-size:1.5em;
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#2F3479;
}

.main-article img {
	margin:5px;
	margin-bottom:0;
	border:1px solid #2F3479;
	padding:2px;
	margin-left:0;
	position:relative;
	float:left;
}

.main-article p {
	line-height:150%;
	color:#333;
}

.main-article ul {
	color:#333;
	margin-left:20px;
}

.top-ten {
	float:right;
	margin-top:20px;
	margin-left:7px;
	padding:0 7px;
}

.top-ten ul {
	float:left;
	padding:20px 0;
	width:220px;
	color:#333;
}

.top-ten ul li {
	padding:5px;
	border-bottom:2px solid #EBA215;
}

.top-ten h2 {
	text-align:left;
	font-style:none;
	font-size:1.5em;
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#2F3479;
}

.pound-slicers {
	margin-top:15px;
	margin-right:7px;
	padding:0 7px;
	width:214px;
	float:left;
}

.pound-slicers > p {
	text-align:center;
	font-size:.9em;
	font-family:'AmbleItalic', Helvetica, sans-serif;
}

.running-man {
	float:left;
	margin-top:0px;
	width:200px;
}

.midCol2 iframe:first-child {
	float:right;
}